From: Mathias Gibbens <mathias@calenhad.com>
Description: Change mgo import path back to match Debian's packaging (essentially reverts upstream commit 5bd15d3)
Forwarded: not-needed
diff --git a/testservice.go b/testservice.go
index 2d3bcfe..c5cdbb1 100644
--- a/testservice.go
+++ b/testservice.go
@@ -23,7 +23,7 @@ import (
 	"text/template"
 	"time"
 
-	"github.com/juju/mgo/v2/bson"
+	"gopkg.in/mgo.v2/bson"
 )
 
 // TestMAASObject is a fake MAAS server MAASObject.
diff --git a/testservice_test.go b/testservice_test.go
index 5023c0e..d9afae4 100644
--- a/testservice_test.go
+++ b/testservice_test.go
@@ -18,9 +18,9 @@ import (
 	"strconv"
 	"strings"
 
-	"github.com/juju/mgo/v2/bson"
 	jc "github.com/juju/testing/checkers"
 	. "gopkg.in/check.v1"
+	"gopkg.in/mgo.v2/bson"
 )
 
 type TestServerSuite struct {
